Subject: Re: [PATCH] PKT_SCHED: Fix cls indev validation

From: Patrick McHardy <[email-masked]>
Date: Wed, 22 Dec 2004 10:36:48 +0100

Thomas Graf wrote:
> * Patrick McHardy <[email-masked]> 2004-12-21 11:17
> 
>>I'm not sure which areas of the code I can still
>>touch without conflicting with you :)
> 
> 
>  include/linux/pkt_cls.h   |    6 
>  include/linux/rtnetlink.h |    3 
>  include/net/pkt_cls.h     |   45 +++++
>  net/sched/cls_api.c       |  205 +++++++++++++++++++++++++
>  net/sched/cls_fw.c        |  145 +++---------------
>  net/sched/cls_route.c     |  355 ++++++++++++++++++++++++--------------------
>  net/sched/cls_rsvp.h      |   88 +++++------
>  net/sched/cls_tcindex.c   |  364 +++++++++++++++++++++++++---------------------
>  net/sched/cls_u32.c       |  131 ++++------------
>  9 files changed, 766 insertions(+), 576 deletions(-)

Thanks. I'm going to take on the action code then.

Regards
Patrick